<p id="notice"><%= notice %></p>
<div class="show">
<p>
  <strong>Name:</strong>
  <%= @book.name %>
</p>

<p>
  <strong>Author:</strong>
  <%= @book.author.name %>
</p>

<%= link_to 'Edit', edit_book_path(@book) %> |
<%= link_to 'Back', books_path %>
</div>
